[Startup]
AppName=802.11 g Wireless LAN Pocket USB
ProductGUID=168FC557-3052-4C70-820F-8D2F05189B67

[Languages]
Default=0x0009
count=6
key0=0x0009
key1=0x040c
key2=0x0c0c
key3=0x0007
key4=0x000a
key5=0x0011

[Release]
Information=
